Page MenuHomePhabricator

remove duplicate omp_control_tool export to fix windows build
ClosedPublic

Authored by SquallATF on Oct 21 2018, 7:34 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

SquallATF created this revision.Oct 21 2018, 7:34 AM
jlpeyton accepted this revision.Oct 22 2018, 1:01 PM
jlpeyton added a reviewer: jlpeyton.
jlpeyton added a subscriber: jlpeyton.

LGTM

@jlpeyton OP doesn't have commit access.

@SquallATF to speed up commit landing you should mention that you don't have access once differential is accepted.

This revision was not accepted when it landed; it landed in state Needs Review.Oct 25 2018, 4:07 AM
Closed by commit rL345255: remove duplicate omp_control_tool export to fix windows build (authored by achurbanov, committed by ). · Explain Why
This revision was automatically updated to reflect the committed changes.